<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/cri/tccri7503m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">处理数据 (tccri7503m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看转换前的处理数据。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">从<GUIRef href="" role="menu">特定</GUIRef>菜单上，可以选择“公司群”来启动列出公司群的 <GUIRef href="/baanerp/tc/cri/tccri7504m000" role="session">CI 内部处理数据 (tccri7504m000)</GUIRef> 进程。然后双击某个公司，可以显示该公司在转换前和转换后的转换详细资料。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000136" role="manual">货币初始化</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccri701.runn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行编号</Title>
			</Header>
			<FuncDesc>为群指定的唯一运行编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri701.stat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">运行状态</Title>
			</Header>
			<FuncDesc>换算群的状态。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri701.clus"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">换算群</Title>
			</Header>
			<FuncDesc>换算群的编号。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri711.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri711.clty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">群类型</Title>
			</Header>
			<FuncDesc>换算群的类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccri701.keco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>属于内部换算群的公司。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
